
* {
	margin: 0;
	padding: 0;
}

/* Hides from IE7 \*/
*:first-child+html {
	letter-spacing: 0;
}
/* End hide from IE7 */	.pbInputForm {
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	background-color: #FFFFFF;
	border-bottom: 2px inset;
	border-left: 2px inset;
	border-right: 2px inset;
	border-top: 2px inset;
	font-size: 100%;
}
@media print {
	#pbca_toparea {
		display: none;
	}
}
ol , ul {
	margin: auto auto auto 30pt\9;
}
blockquote {
	margin-left: 30pt\9;
	margin-right: 0px\9;
}
:root ol, :root ul {
	margin: 16px 0px 16px 0px;
	padding: 0px 0px 0px 40px;
}
:root blockquote {
	margin: 16px 0px 16px 40px;
}

body {
		font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
}

.pbPage {
		width: 100%;
}
.pbPage:after{
	content: "";
	display: block;
	height: 0;
	clear:both;
	visibility: hidden;
}
.pbLeftArea,
.pbRightArea
{
	min-height: 1px;
}

.pbLeftArea {
		float: left;
		overflow: hidden;
		width: 0px;
		display: inline;
}

.pbRightArea {
		float: right;
		overflow: hidden;
		width: 0px;
		display: inline;
}

.pbMainArea {
		overflow: hidden;
		max-width: 100%;
		_float: left;
		_display: inline;
}

.pbHeaderArea {
		clear: both;
		overflow: hidden;
}

.pbFooterArea {
		clear: both;
		overflow: hidden;
}
.pbAreaWrapper1 {
	padding: 0;
	margin: 0;
	border-width: 0;
	clear: both;
	height: 100%;
}
.pbAreaWrapper2 {
	padding: 0;
	border-width: 0;
}
.pbAreaWrapper2 {
	margin: 0\9;
	_float: left;
}
:root .pbAreaWrapper1:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}
:root .pbAreaWrapper2 {
	margin: 0 0px 0 0px;
}

.pbBlock {
		clear: both;
}
.pbArea {
	margin: 0;
	padding: 0px;
	border-width: 0;
}
.pbZero {
	margin: 0;
	padding: 0px;
	border-width: 0;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	line-height: normal;
	text-indent: 0;
}
.pbNestedDivider,
.pbInvisibleBlock,
.pbMobileInvisibleBlock,
.pbAddButton
{
	display: none;
}
.pbAnchor
{
	overflow: visible !important;
	padding: 0px !important;
	*width: 1px;
	*height: 1px;
}
.pbArticleButtonBlock,
.pbArticleButtonInline
{
	
}
.pbMobileOutputIcon
{
	visibility: hidden;
}.pbCorner {
		clear: both;
}
.pbNested {
	clear:both;
	padding: 0;
	margin: 0;
	min-height: 0;
	_height: 1%;
}
.pbNested:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}
.pbNestedZero {
	clear:both;
	padding: 0;
	margin: 0;
	min-height: 0;
}
.pbNestedZero:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}

.pbNestedWrapper {
	overflow:hidden;
}
.pbNestedWrapper {
	_overflow: visible;
	_overflow-x:hidden;
}
img.pbSystemImage {
	margin: 0;
	padding: 0px;
	background-color: transparent;
	border-width: 0;
	border-style: none;
	line-height: normal;
	text-indent: 0;
	font-size: small;
	vertical-align: baseline;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbHorizontalNested {
	text-indent: 0;
	border-width: 0;
	margin: 0;
	padding: 0;
	float: left;
	overflow: hidden;
	min-height: 0;
}
.pbHorizontalNested:after {
	content: "";
	height: 0px;
	clear:both;
	display:block;
}
.pbAnchor {
	margin: 0;
	padding: 2px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	line-height: normal;
	text-indent: 0;
	overflow: visible !important;
}
.pbArticleStatus {
	margin: 0;
	padding: 1px;
	border: none;
	background-color: #6699cc;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleStatus a:link {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleStatus a:visited {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleStatus a:hover {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleStatus a:active {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: white;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	white-space: nowrap;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	overflow: hidden;
}
.pbArticleDetailStatus {
	margin: 0;
	padding: 0;
	border: none;
	background-color: #ccff99;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:link {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:visited {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:hover {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
.pbArticleDetailStatus a:active {
	cursor: default;
	margin: 0;
	padding: 0;
	border: none;
	background-color: transparent;
	color: black;
	font-size: 10px;
	font-family: "ＭＳ Ｐゴシック",MS Gothic,"ヒラギノ角ゴ Pro W3", Osaka,sans-serif;
	font-weight: normal;
	line-height: normal;
	text-indent: 0;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
}
#pbBlock1193307 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1193307 {
	float:left;clear:none\9;
}
#pbBlock1193305 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1193305 {
	clear:right;
}
#pbBlock1172136 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172136 {
	float:left;clear:none\9;
}
#pbBlock1195168 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195168 {
	clear:right;
}
#pbBlock1172146 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172146 {
	float:left;clear:none\9;
}
#pbBlock1195169 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195169 {
	clear:right;
}
#pbBlock1172166 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172166 {
	float:left;clear:none\9;
}
#pbBlock1195172 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195172 {
	clear:right;
}
#pbBlock1172184 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172184 {
	float:left;clear:none\9;
}
#pbBlock1195174 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195174 {
	clear:right;
}
#pbBlock1172194 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172194 {
	float:left;clear:none\9;
}
#pbBlock1195175 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195175 {
	clear:right;
}
#pbBlock1172341 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172341 {
	float:left;clear:none\9;
}
#pbBlock1195170 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195170 {
	clear:right;
}
#pbBlock1172351 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172351 {
	float:left;clear:none\9;
}
#pbBlock1195171 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195171 {
	clear:right;
}
#pbBlock1172844 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172844 {
	float:left;clear:none\9;
}
#pbBlock1195177 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195177 {
	clear:right;
}
#pbBlock1172860 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172860 {
	float:left;clear:none\9;
}
#pbBlock1195178 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195178 {
	clear:right;
}
#pbBlock1172870 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172870 {
	float:left;clear:none\9;
}
#pbBlock1195179 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195179 {
	clear:right;
}
#pbBlock1172880 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172880 {
	float:left;clear:none\9;
}
#pbBlock1195598 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195598 {
	clear:right;
}
#pbBlock1172900 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172900 {
	float:left;clear:none\9;
}
#pbBlock1196011 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196011 {
	clear:right;
}
#pbBlock1172910 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172910 {
	float:left;clear:none\9;
}
#pbBlock1196012 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196012 {
	clear:right;
}
#pbBlock1172933 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172933 {
	float:left;clear:none\9;
}
#pbBlock1196013 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196013 {
	clear:right;
}
#pbBlock1172943 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172943 {
	float:left;clear:none\9;
}
#pbBlock1196016 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196016 {
	clear:right;
}
#pbBlock1172973 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172973 {
	float:left;clear:none\9;
}
#pbBlock1196020 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196020 {
	clear:right;
}
#pbBlock1172983 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172983 {
	float:left;clear:none\9;
}
#pbBlock1196021 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196021 {
	clear:right;
}
#pbBlock1172993 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1172993 {
	float:left;clear:none\9;
}
#pbBlock1196022 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196022 {
	clear:right;
}
#pbBlock1173009 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1173009 {
	float:left;clear:none\9;
}
#pbBlock1196023 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196023 {
	clear:right;
}
#pbBlock1173019 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1173019 {
	float:left;clear:none\9;
}
#pbBlock1196024 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196024 {
	clear:right;
}
#pbBlock1173035 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1173035 {
	float:left;clear:none\9;
}
#pbBlock1196026 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196026 {
	clear:right;
}
#pbBlock1173055 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1173055 {
	float:left;clear:none\9;
}
#pbBlock1196036 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196036 {
	clear:right;
}
#pbBlock1173065 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1173065 {
	float:left;clear:none\9;
}
#pbBlock1196409 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196409 {
	clear:right;
}
#pbBlock1173076 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1173076 {
	float:left;clear:none\9;
}
#pbBlock1196410 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196410 {
	clear:right;
}
#pbBlock1173103 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1173103 {
	float:left;clear:none\9;
}
#pbBlock1196417 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196417 {
	clear:right;
}
#pbBlock1173113 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1173113 {
	float:left;clear:none\9;
}
#pbBlock1196416 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196416 {
	clear:right;
}
#pbBlock1173133 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1173133 {
	float:left;clear:none\9;
}
#pbBlock1196413 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196413 {
	clear:right;
}
#pbBlock1173143 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1173143 {
	float:left;clear:none\9;
}
#pbBlock1196429 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196429 {
	clear:right;
}
#pbBlock1173264 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1173264 {
	float:left;clear:none\9;
}
#pbBlock1195599 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195599 {
	clear:right;
}
#pbBlock1186252 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1186252 {
	float:left;clear:none\9;
}
#pbBlock1195600 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1195600 {
	clear:right;
}
#pbBlock1196029 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196029 {
	float:left;clear:none\9;
}
#pbBlock1196030 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1196030 {
	clear:right;
}
#pbBlock1390379 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1390379 {
	float:left;clear:none\9;
}
#pbBlock1390380 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1390380 {
	clear:right;
}
#pbBlock1390387 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1390387 {
	float:left;clear:none\9;
}
#pbBlock1390388 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1390388 {
	clear:right;
}
#pbBlock1390414 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1390414 {
	float:left;clear:none\9;
}
#pbBlock1390415 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1390415 {
	clear:right;
}
#pbBlock1608158 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1608158 {
	float:left;clear:none\9;
}
#pbBlock1608159 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1608159 {
	clear:right;
}
#pbBlock1845116 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1845116 {
	float:left;clear:none\9;
}
#pbBlock1845117 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1845117 {
	clear:right;
}
#pbBlock1961620 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1961620 {
	float:left;clear:none\9;
}
#pbBlock1961621 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock1961621 {
	clear:right;
}
#pbBlock2248723 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock2248723 {
	float:left;clear:none\9;
}
#pbBlock2248724 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock2248724 {
	clear:right;
}
#pbBlock2248736 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock2248736 {
	float:left;clear:none\9;
}
#pbBlock2248737 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock2248737 {
	clear:right;
}
#pbBlock2248744 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock2248744 {
	float:left;clear:none\9;
}
#pbBlock2248745 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock2248745 {
	clear:right;
}
#pbBlock2528288 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock2528288 {
	float:left;clear:none\9;
}
#pbBlock2528289 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock2528289 {
	clear:right;
}
#pbBlock2963150 {
	width: 30%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock2963150 {
	float:left;clear:none\9;
}
#pbBlock2963151 {
	width: 70%;
	overflow: hidden;
	clear:right\9;
}
:root #pbBlock2963151 {
	clear:right;
}
